# PartneredSmallParcelPackageInput

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dimensions** | [**\Swagger\Client\Models\Dimensions**](Dimensions.md) |  | 
**weight** | [**\Swagger\Client\Models\Weight**](Weight.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

